## org.apache.poi.hslf.dev
Class UserEditAndPersistListing

    java.lang.Object
      org.apache.poi.hslf.dev.UserEditAndPersistListing

    public final class UserEditAndPersistListing

extends java.lang.Object

Uses record level code to locate UserEditAtom records, and other persistence related atoms. Tries to match them together, to help illuminate quite what all the offsets mean

Constructor Summary
`UserEditAndPersistListing()`

Method Summary
`static Record` `findRecordAtPos(int pos)`
`static void` `main(java.lang.String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### UserEditAndPersistListing

    public UserEditAndPersistListing()

Method Detail

### main

    public static void main(java.lang.String[] args)
                     throws java.lang.Exception

  Throws:
    `java.lang.Exception`

### findRecordAtPos

    public static Record findRecordAtPos(int pos)

Copyright 2012 The Apache Software Foundation or its licensors, as applicable.